Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Vector.css

From Screamer Wiki
Revision as of 19:11, 31 March 2026 by Lawiki (talk | contribs) (Replaced content with " Add your usernames here: a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{ font-weight:bold; color: #2871F7 !important; } a[href$=":Screamer1234"], a[href$="/Screamer1234"]{ font-weight:bold; color: cyan !important; } a[href$=":Sump"], a[href$="/Sump"]{ font-weight:bold; color: cyan !important; } a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{ font-weight:bold; color: #FFFFFF !important...")
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}